<script setup lang="ts">
import { useReceipStore } from '@/stores/receipt';

const receipStore = useReceipStore()
</script>
<template>
    <v-container>
        <v-row no-gutters>
            <v-col cols="6">TotalBefore</v-col><v-col cols="6">{{ receipStore.receipt?.totalBefore }}</v-col>
            <v-col cols="6">MemberDiscount</v-col><v-col cols="6">{{ receipStore.receipt?.memberDiscount }}</v-col>
            <v-col cols="6">Total</v-col><v-col cols="6">{{ receipStore.receipt?.total }}</v-col>
        </v-row>
        <v-row>
            <v-col>Apply for Membership</v-col>
            <v-col>
                <v-btn style="background-color: #FFEAEC;">
                    <v-list-item prepend-icon="mdi-package" title="AddMember" value="member"
                        :to="{ name: 'member' }"></v-list-item>
                </v-btn>
            </v-col>
        </v-row>
    </v-container>
</template>